body {
    font-weight: normal;
    font-family: "OpenSans", Tahoma, Geneva, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    margin: 1px;
    padding: 1px;
    text-align: center;
}

h1 {
    text-align: left;
    color: #B1B1B1;
    font-weight: normal;
}

a {
    color: #009e50;
}

input[type='submit']:not(.btn) {
    background-color: #eee;
    font-family: "OpenSans", Tahoma, Geneva, sans-serif !important;
    padding: 0.5em 1em;
    border: 0;
    box-shadow: 0 1px 2px 2px #aaa;
    cursor: pointer;
}

form .buttons {
    text-align: right;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.row .col {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0.75rem;
}

.row .col.s12 {
    width: 100%;
    margin-left: 0;
}

@media only screen and (min-width: 761px) {
    .row .col.m1 {
        width: 8.33333%;
        margin-left: 0;
    }

    .row .col.m2 {
        width: 16.66667%;
        margin-left: 0;
    }

    .row .col.m3 {
        width: 25%;
        margin-left: 0;
    }

    .row .col.m4 {
        width: 33.33333%;
        margin-left: 0;
    }

    .row .col.m5 {
        width: 41.66667%;
        margin-left: 0;
    }

    .row .col.m6 {
        width: 50%;
        margin-left: 0;
    }

    .row .col.m7 {
        width: 58.33333%;
        margin-left: 0;
    }

    .row .col.m8 {
        width: 66.66667%;
        margin-left: 0;
    }

    .row .col.m9 {
        width: 75%;
        margin-left: 0;
    }

    .row .col.m10 {
        width: 83.33333%;
        margin-left: 0;
    }

    .row .col.m11 {
        width: 91.66667%;
        margin-left: 0;
    }

    .row .col.m12 {
        width: 100%;
        margin-left: 0;
    }

    .row .col.offset-m1 {
        margin-left: 8.33333%;
    }

    .row .col.offset-m2 {
        margin-left: 16.66667%;
    }

    .row .col.offset-m3 {
        margin-left: 25%;
    }

    .row .col.offset-m4 {
        margin-left: 33.33333%;
    }

    .row .col.offset-m5 {
        margin-left: 41.66667%;
    }

    .row .col.offset-m6 {
        margin-left: 50%;
    }

    .row .col.offset-m7 {
        margin-left: 58.33333%;
    }

    .row .col.offset-m8 {
        margin-left: 66.66667%;
    }

    .row .col.offset-m9 {
        margin-left: 75%;
    }

    .row .col.offset-m10 {
        margin-left: 83.33333%;
    }

    .row .col.offset-m11 {
        margin-left: 91.66667%;
    }

    .row .col.offset-m12 {
        margin-left: 100%;
    }
}

@media only screen and (min-width: 1093px) {
    .row .col.l1 {
        width: 8.33333%;
        margin-left: 0;
    }

    .row .col.l2 {
        width: 16.66667%;
        margin-left: 0;
    }

    .row .col.l3 {
        width: 25%;
        margin-left: 0;
    }

    .row .col.l4 {
        width: 33.33333%;
        margin-left: 0;
    }

    .row .col.l5 {
        width: 41.66667%;
        margin-left: 0;
    }

    .row .col.l6 {
        width: 50%;
        margin-left: 0;
    }

    .row .col.l7 {
        width: 58.33333%;
        margin-left: 0;
    }

    .row .col.l8 {
        width: 66.66667%;
        margin-left: 0;
    }

    .row .col.l9 {
        width: 75%;
        margin-left: 0;
    }

    .row .col.l10 {
        width: 83.33333%;
        margin-left: 0;
    }

    .row .col.l11 {
        width: 91.66667%;
        margin-left: 0;
    }

    .row .col.l12 {
        width: 100%;
        margin-left: 0;
    }

    .row .col.offset-l1 {
        margin-left: 8.33333%;
    }

    .row .col.offset-l2 {
        margin-left: 16.66667%;
    }

    .row .col.offset-l3 {
        margin-left: 25%;
    }

    .row .col.offset-l4 {
        margin-left: 33.33333%;
    }

    .row .col.offset-l5 {
        margin-left: 41.66667%;
    }

    .row .col.offset-l6 {
        margin-left: 50%;
    }

    .row .col.offset-l7 {
        margin-left: 58.33333%;
    }

    .row .col.offset-l8 {
        margin-left: 66.66667%;
    }

    .row .col.offset-l9 {
        margin-left: 75%;
    }

    .row .col.offset-l10 {
        margin-left: 83.33333%;
    }

    .row .col.offset-l11 {
        margin-left: 91.66667%;
    }

    .row .col.offset-l12 {
        margin-left: 100%;
    }
}

i.far, i.fab, i.fad, svg.svg-inline--fa, svg.svg-inline--far, svg.svg-inline--fas, svg.svg-inline--fal {
    font-size: 115%;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-Semibold.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-SemiboldItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-ExtraBold.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "OpenSans";
    src: url("../font/open-sans/OpenSans-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

#copyright {
    z-index: 0;
    text-align: center;
    /*line-height: 30px;*/
    /*bottom: 1px;*/
    /*position: absolute;*/
    /*width: 400px;*/
    font-weight: 200;
    font-size: 13px;
    /*margin-left: -200px;*/
    /*left: 50%;*/
    color: #606060;
    margin: 0 auto;
}

#forgotyourbutton {
    visibility: visible;
    position: relative;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    display: inline-block;
}

#forgotyourbutton a {
    display: block;
    height: 13px;
    line-height: 13px;
    text-align: right;
    color: #0070C0;
    text-decoration: none;
    font-weight: 300;
}

#forgotyourbutton a:hover {
    color: #333333;
}

html, body {
    padding: 0px;
    margin: 0px;
    height: 100%;
    background: #F9FAFB;
}

.errorMessage {
    font-size: 0.8rem;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #f00;
}

#loginform {
    position: relative;
}

#loginform .row.buttons {
    text-align: center;
}

#loginform .error {
    /*height:2em;*/
}

#loginform .error .errormessage {
    display: inline-block;
    /*IE8*/
    zoom: 1;
    *display: inline;
}

.irow {
    margin-bottom: 10px;
}

#about {
    color: #606060;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
    padding: 5px;
    font-weight: 300;
}

#logoBlack {
    background: url("../images/ekos_logo.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 115px;
    margin: 0 auto;
    width: 340px;
}

#loginWrap {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    min-height: 550px;
    height: 62vh;
    padding-top: 20vh;
}

body > .row > div:nth-child(2) {
    width: 58vw;
    float: right;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#dashboardImage {
    background: url("../images/flagship-promo-top.png") no-repeat bottom right;
    background-size: contain;
    height: 100%;
    width: 100%;
    display: inline-block;
}

#dashboardImageMiddle {
    background-size: contain;
    height: 100%;
    width: 100%;
    display: inline-block;
    margin-top:-6vh
}

#dashboardImageBottom {
    background: url("../images/flagship-promo-bottom.png") no-repeat top right;
    background-size: contain;
    height: 100%;
    width: 100%;
    display: inline-block;
}

.dashboardPromoButton {
    font-size: 2vh;
    text-transform: uppercase;
    border-radius: 1vh;
    padding: 1vh 2vh;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 0.7vh;
}

@media screen and (min-height: 1100px) {
    #dashboardImageMiddle {
        margin-top: -60px;
        padding-right: 15vw;
    }

    .dashboardPromoButton {
        font-size: 20px;
        text-transform: uppercase;
        border-radius: 1vh;
        padding: 12px 20px;
        display: inline-block;
        font-weight: 600;
        letter-spacing: 6px;
    }
}

.loginFieldNew {
    height: 35px;
    width: 400px;
    border-radius: 8px;
    border: 1px solid #606060;
    padding: 3px;
}

input[type="text"] {
    font-size: 15px;
    font-weight: 200;
    padding-left: 15px;
}

input[type="password"] {
    font-size: 15px;
    font-weight: 200;
    padding-left: 15px;
}

.login-flat-button {
    border-radius: 5px;
    color: white;
    background: #3AD352 !important;
    width: 150px;
    height: 45px;
    text-transform: uppercase;
    box-shadow: none !important;
}

.row .col {
    height: 100vh;
    padding: unset !important;
}

#footer-area {
    margin: 0 auto;
    text-align: center;
}

#footer-area p {
    text-transform: uppercase;
    color: #606060;
    font-weight: 200;
    font-size: 18px;
    position: relative;
    padding-bottom: 8px;
    margin: 0;
}

#infomyekos {
    letter-spacing: 1.2px;
    color: #3AD352;
    text-decoration: none;
}

.loginform h1 {
    font-size: 30px;
    margin-bottom: 20px;
}

body > .row > div:first-child {
    width: 40vw;
    display: inline-block;
    float: left;
}

#loginform h1 {
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
}

input[type="text"],
input[type="password"] {
    font-size: 1.4rem;
    font-weight: 200;
    padding: 1rem 1.6rem;
    width: 30rem;
    border-radius: 0.6rem;
}

.errorMessage {
    font-size: 1.2rem;
}

input[type='submit']:not(.btn) {
    width: 12rem;
    height: 3.5rem;
    padding: 0.6rem 3rem;
    font-size: 1.2rem;
    border-radius: 0.6rem;
}

#about {
    font-size: 1.3rem;
    width: 40rem;
    line-height: 2rem;
    margin-bottom: 2rem;
}

#footer-area p {
    font-size: 1.1rem;
    padding-bottom: 1rem;
}

#copyright {
    font-size: 0.8rem;
}

#forgotyourbutton a {
    font-size: 1rem;
}

html {
    font-size: 16px;
}

@media screen and (min-width: 220px) and (max-width: 399px) {
    html {
        font-size: 6px;
    }
}

@media screen and (min-width: 400px) and (max-width: 599px) {
    html {
        font-size: 10px;
    }
}

@media screen and (min-width: 600px) and (max-width: 899px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 900px) and (max-width: 1050px) {
    html {
        font-size: 16px;
    }
}


body > .row > div:first-child {
    display: inline-flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100vh;
    width: 40vw;
    vertical-align: top;
}

body > .row > div:nth-child(2) {
    display: inline-flex;
    vertical-align: top;
}

#loginWrap {
    display: flex;
    align-items: center;
    flex-basis: 50vh;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    height: auto;
    min-height: auto;
    padding: 0;
}

#logoBlack {
    background-size: 20rem;
    height: 9rem;
    width: 20rem;
    background-position-x: center;
    margin-top: 0;
    display: inline-block;
}

#loginform {
    display: inline-block;
}

#forgotyourbutton {
    width: 300px;
}

#forgotyourbutton {
    width: unset;
    left: unset;
    margin: unset;
    z-index: unset;
    height: unset;
    display: inline-block;
}

#forgotyourbutton a {
    text-align: center;
    width: 30rem;
    height: 1.2rem;
    margin: 0.5rem 0;
}

#footer-area {
    flex-basis: 6.5rem;
}

.row .col.l5, .row .col.l5 {
    width: 100vw;
    margin: 0;
}

@media screen and (min-width: 220px) and (max-width: 1500px) {
    body > .row > div:nth-child(1) {
        width: 100vw;
    }

    body > .row > div:nth-child(2) {
        display: none;
    }
}

@media screen and (min-width: 1051px) and (max-width: 1500px) {
    html {
        font-size: 20px;
    }
}